Bug 848476 - [abrt]: kernel BUG at drivers/gpu/drm/i915/i915_gem.c:3320!
[abrt]: kernel BUG at drivers/gpu/drm/i915/i915_gem.c:3320!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:6af532a87b06f4aa06e70357fd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 13:25 EDT by Stephen Knox
Modified: 2013-02-13 03:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Knox 2012-08-15 13:25:32 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.7-1.fc16.i686.PAE root=UUID=d7bfae1c-ea90-4432-8026-e9d48962d42b ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8

backtrace:
:kernel BUG at drivers/gpu/drm/i915/i915_gem.c:3320!
:invalid opcode: 0000 [#1] SMP 
:Modules linked in: lockd tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 rt73usb crc_itu_t rt2x00usb rt2x00lib mac80211 cfg80211 rfkill snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd iTCO_wdt iTCO_vendor_support soundcore i2c_i801 snd_page_alloc uinput e100 mii serio_raw sunrpc binfmt_misc dcdbas microcode usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1119, comm: gnome-shell Not tainted 3.4.7-1.fc16.i686.PAE #1 Dell Inc.                 Dell DV051                   /0JC474
:EIP: 0060:[<f8056c86>] EFLAGS: 00010246 CPU: 1
:EIP is at i915_gem_object_pin+0x136/0x190 [i915]
:EAX: 000be422 EBX: f6a90600 ECX: 0001e000 EDX: 00000000
:ESI: 00000000 EDI: f6a90600 EBP: f34ddd08 ESP: f34ddcd4
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:CR0: 80050033 CR2: 08cea00c CR3: 334ca000 CR4: 000007f0
:DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
:DR6: ffff0ff0 DR7: 00000400
:Process gnome-shell (pid: 1119, ti=f34dc000 task=eedcb240 task.ti=f34dc000)
:Stack:
: f8054e07 f34ddd00 ef9dda80 f5002380 80400040 f34ddd44 c094c865 0001e000
: ef9ddb00 f4820000 f6a7ce38 00000000 f6a90600 f34ddd28 f80595fe ef9ddb00
: f482003c 01000001 f6a90600 00000000 00000000 f34ddd60 f805982d f759d5e8
:Call Trace:
: [<f8054e07>] ? i915_gem_object_get_fence+0x57/0x5e0 [i915]
: [<c094c865>] ? __slab_free+0xe9/0x1b5
: [<f80595fe>] pin_and_fence_object+0x5e/0x140 [i915]
: [<f805982d>] i915_gem_execbuffer_reserve+0x14d/0x390 [i915]
: [<f805a3a1>] i915_gem_do_execbuffer+0x501/0x1140 [i915]
: [<f80544c0>] ? i915_gem_retire_requests_ring+0x1d0/0x220 [i915]
: [<f8056c6c>] ? i915_gem_object_pin+0x11c/0x190 [i915]
: [<f8055edf>] ? i915_gem_object_set_to_gtt_domain+0xaf/0x1d0 [i915]
: [<c0538585>] ? __kmalloc+0x195/0x1f0
: [<f80549b6>] ? i915_gem_object_wait_rendering+0x36/0x40 [i915]
: [<f805b558>] i915_gem_execbuffer2+0x68/0x260 [i915]
: [<f7f41e00>] drm_ioctl+0x400/0x460 [drm]
: [<f805b4f0>] ? i915_gem_execbuffer+0x510/0x510 [i915]
: [<c066ba98>] ? timerqueue_add+0x58/0xb0
: [<f7f41a00>] ? drm_copy_field+0x80/0x80 [drm]
: [<c0558782>] do_vfs_ioctl+0x82/0x5a0
: [<c061aeeb>] ? file_has_perm+0xbb/0xd0
: [<c061b357>] ? selinux_file_ioctl+0x47/0xe0
: [<c0558d0f>] sys_ioctl+0x6f/0x80
: [<c095ad1f>] sysenter_do_call+0x12/0x28
: [<c0950000>] ? add_sysfs_fw_map_entry+0x79/0x83
:Code: d0 12 00 00 89 f8 81 c1 cc 12 00 00 e8 64 ec 61 c8 eb 8a 66 90 89 f0 0f b6 c8 89 d8 e8 d4 ca ff ff 85 c0 0f 84 4c ff ff ff eb 93 <0f> 0b 0f b6 83 8a 00 00 00 89 f1 89 54 24 10 c7 44 24 08 04 01
Comment 1 Fedora End Of Life 2013-01-16 05:06:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 03:25:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.